
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CMPT_110_Assignment_3", "CMPT_110_Assignment_3\CMPT_110_Assignment_3.vbproj", "{74BC98B7-FE76-4436-9815-85876DE2CF31}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{74BC98B7-FE76-4436-9815-85876DE2CF31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74BC98B7-FE76-4436-9815-85876DE2CF31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74BC98B7-FE76-4436-9815-85876DE2CF31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74BC98B7-FE76-4436-9815-85876DE2CF31}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
